package com.spring.web.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("/endpoint")
public class EndPointController {
    
    @GetMapping
    public String endpoint() {
        return "pages/endpoint/endpoint";
    }

}
